# for development purposes only

export CONTEXT_SERVICE_ADDRESS=`kubectl get service/contextservice -n tf-dev -o jsonpath='{.spec.clusterIP}'`

echo $CONTEXT_SERVICE_ADDRESS

export DEVICE_SERVICE_ADDRESS=`kubectl get service/deviceservice -n tf-dev -o jsonpath='{.spec.clusterIP}'`

echo $DEVICE_SERVICE_ADDRESS

export HOST="127.0.0.1"

export FLASK_ENV="development"

python -m webui.service
